Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

ucce 7.5.8

Hello I need help!

What version of internet explorer supports Webview?

What versions of database support for CTI integrations UCCE?

What are the PC requirements for machines that will support the agents and supervisors of CTI Toolkit.

Thanks

Everyone's tags (1)
1 ACCEPTED SOLUTION

Accepted Solutions

ucce 7.5.8

Hello Santiago!

Q: What version of internet explorer supports Webview?

A: See the "Hardware and System Software Specification", or, as we know it, the "BOM" for your version. Here:

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/icm_enterprise/icm_enterprise_7_5/user/guide/icm75bom.pdf

Q: What versions of database support for CTI integrations UCCE?

A: Can you be more specific? Personally, I can imagine a UCCE CTI system integrated with virtually any database. The question is, how.

Q: What are the PC requirements for machines that will support the agents and supervisors of CTI Toolkit.

A: Again, see the BOM.

By the way, I used the Search functionality of the CCO - it's often helpful.

G.

1 REPLY

ucce 7.5.8

Hello Santiago!

Q: What version of internet explorer supports Webview?

A: See the "Hardware and System Software Specification", or, as we know it, the "BOM" for your version. Here:

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/icm_enterprise/icm_enterprise_7_5/user/guide/icm75bom.pdf

Q: What versions of database support for CTI integrations UCCE?

A: Can you be more specific? Personally, I can imagine a UCCE CTI system integrated with virtually any database. The question is, how.

Q: What are the PC requirements for machines that will support the agents and supervisors of CTI Toolkit.

A: Again, see the BOM.

By the way, I used the Search functionality of the CCO - it's often helpful.

G.

296
Views
0
Helpful
1
Replies
CreatePlease to create content